Bug 438363 - Localization: Bulgarian translation
Localization: Bulgarian translation
Product: Fedora
Classification: Fedora
Component: readahead (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Karel Zak
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-03-20 11:41 EDT by Alexander Todorov
Modified: 2008-06-24 09:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-24 09:12:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
PO file - Bulgarian translation (3.92 KB, text/plain)
2008-03-20 11:41 EDT, Alexander Todorov
no flags Details

  None (edit)
Description Alexander Todorov 2008-03-20 11:41:17 EDT
Bulgarian translation for readahead. POT file provided by

Please add to upstream.
Comment 1 Alexander Todorov 2008-03-20 11:41:17 EDT
Created attachment 298708 [details]
PO file - Bulgarian translation
Comment 2 Bug Zapper 2008-05-14 02:46:05 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 3 Karel Zak 2008-06-24 09:12:12 EDT
The translation has been merged to upstream tree and will be available in F10.
Thanks a lot.

Note You need to log in before you can comment on or make changes to this bug.